package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.sgti;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuSGTI extends DefaultItemMenuSistema {

	public SubMenuSGTI() {
		super("indexController.mnSubMenuSGTI.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_EXPORTACAO_SGTI;
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioExportacaoSGTI.zul",
				Labels.getLabel("indexController.mniRelatorioExportacaoSGTI.label"), getArgs() ,desktop);
	}

}
